<?php get_header(); ?>
<div class="text">
	<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
			<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
				<h2 class="entry-title">
				  <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
				  <a class="comment-box" href="<?php the_permalink(); ?>#comments" title="Comments on <?php the_title(); ?>"><?php comments_number('0','1','%'); ?></a>
				</h2>				
				<div class="posttext">
          <?php the_content('Read more &raquo;'); ?>
          <?php wp_link_pages( array( 'before' => '<div class="page-link">Pages:' , 'after' => '</div>' ) ); ?>
				  <div class="entry-meta clearfix">  
            <strong><?php the_time('F j, Y'); ?></strong> | Posted by: <?php the_author(); ?> | Posted in: <?php the_category(", "); ?> |  
            <a class="permalink" href="<?php the_permalink();?>" title="Permalink to <?php the_title(); ?>">Bookmark this post</a>
            <?php echo get_the_tag_list( '| Tags: ', ', ', '' );?>
				  </div>
        </div>
			</div>					
		<?php endwhile; ?>
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous page') ?></div>
			<div class="alignright"><?php previous_posts_link('Next page &raquo;') ?></div>
		</div>
	<?php else : ?>
		<div class="post">
			<h1 class="entry-title">Not found</h1>
			<p>Apologies, but the page you requested could not be found. Perhaps searching will help.</p>
		</div>
	<?php endif; ?>	
</div>
<?php get_footer(); ?>