<?php
	if (   ! is_active_sidebar( 'first-footer-widget-area'  )
		&& ! is_active_sidebar( 'second-footer-widget-area' )
		&& ! is_active_sidebar( 'third-footer-widget-area'  )
		&& ! is_active_sidebar( 'fourth-footer-widget-area' )
	)
		return;
?>
<div id="footer-widget-area" class="clearfix">
 <?php if ( is_active_sidebar( 'first-footer-widget-area' ) ) : ?>
	<div id="first" class="footer-widget">
		<?php dynamic_sidebar( 'first-footer-widget-area' ); ?>
	</div>
 <?php endif; ?>
 <?php if ( is_active_sidebar( 'second-footer-widget-area' ) ) : ?>
	<div id="second" class="footer-widget">
		<?php dynamic_sidebar( 'second-footer-widget-area' ); ?>
	</div><!-- #second .widget-area -->
 <?php endif; ?>
 <?php if ( is_active_sidebar( 'third-footer-widget-area' ) ) : ?>
  <div id="third" class="footer-widget">
		<?php dynamic_sidebar( 'third-footer-widget-area' ); ?>
	</div><!-- #third .widget-area -->
 <?php endif; ?>
 <?php if ( is_active_sidebar( 'fourth-footer-widget-area' ) ) : ?>
	<div id="fourth" class="footer-widget">
		<?php dynamic_sidebar( 'fourth-footer-widget-area' ); ?>
	</div><!-- #fourth .widget-area -->
 <?php endif; ?>
</div><!-- #footer-widget-area -->