<?php get_header(); ?>
<div class="text">
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
				<h1 class="entry-title">
				  <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
				  <a class="comment-box" href="<?php the_permalink(); ?>#comments" title="Comments on <?php the_title(); ?>"><?php comments_number('0','1','%'); ?></a>
				</h1>		
				<div class="posttext">
				  <?php the_content(); ?>
				  <?php wp_link_pages( array( 'before' => '<div class="page-link">Pages:', 'after' => '</div>' ) ); ?>
				  <div class="entry-meta">  
            <strong><?php the_time('F j, Y'); ?></strong> | Posted by: <?php the_author(); ?> | Posted in: <?php the_category(', ') ?> |  
            <a class="permalink" href="<?php the_permalink();?>" title="Permalink to <?php the_title(); ?>">Bookmark this post</a>
            <?php echo the_tags( '| Tags: ', ', ', '' );?>
            <?php edit_post_link( 'Edit', '| <span class="edit-link">', '</span>' ); ?>
				  </div>
        </div>
			</div>		
 		<div class="navigation">
			<div class="alignleft"><?php next_post_link('%link','&laquo; %title') ?></div>
			<div class="alignright"><?php previous_post_link('%link','%title &raquo;') ?></div>
		</div>
	<?php comments_template(); ?>
	<?php endwhile; else: ?>
		<h1 class="title">Not found</h1>
		<p>Apologies, but the page you requested could not be found. Perhaps searching will help.</p>
<?php endif; ?>
</div>
<?php get_footer(); ?>